b:link {  color: #000000;}b:visited {  color: #000000;}

img {
	border-style: none;
}

html, body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: #cddeac repeat-x url(/images/background.jpg);
	font: 12px 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
}

/*<group=canvas>*/

.canvas {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	width: 972px;
}
	
/*</group>*/

.headerMain {
	padding-top: 45px;
	text-align: left;
}

.content {
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	width: 882px;
}

hr {
	margin-top: 27px;
	margin-bottom: 27px;
	border-style: none;
}

.textBold {
	font-weight: bold;
}

/*<group=align>*/

.alignRight {
	text-align: right;
}
	
/*</group>*/

.floatRight {
	float: right;
	margin-left: 6px;
}

.floatLeft {
	float: left;
	margin-right: 6px;
}

.front {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 0;
	margin-top: -43px;
}

.topNav {
	text-align: right;
	z-index: 2;
	position: relative;
	margin-top: 0;
}

.bottomNav {
	text-align: left;
	z-index: 2;
	position: relative;
	margin-top: -50px;
}

.footerMain {
	margin-top: 18px;
	margin-bottom: 18px;
	text-align: center;
	font-size: 11px;
}

.nav {
	margin-top: -36px;
	z-index: 0;
	position: relative;
	margin-bottom: 18px;
}

.alignTop {
	vertical-align: top;
}

.alignCenter {
	text-align: center;
}

.box {
	border: 1px solid #a9b883;
	text-align: center;
}